@charset "utf-8";
.sitemap_box{
	border: 1px solid #333;
	background: #fff;
	margin-bottom: 20px;
}
.sitemap h2{
	margin: 0;
	padding: 0;
	border: none;
	font-weight: 500;
	font-size: 2rem;
	letter-spacing: 2px;
	line-height: 2.9rem;
}
.sitemap h2 a{
	display: block;
	padding: 25px 60px 25px 28px;
	text-decoration: none;
	color: #333 !important;
	position: relative;
	transition: color .3s, background .3s;
}
.sitemap h2 a:hover{
	color: #fff !important;
	background: #333;
}
.sitemap h2 a::before, .sitemap h2 a::after{
	content:'';
	position:absolute;
	top:0;
	right:30px;
	bottom:0;
	width:15px;
	height:7px;
	margin:auto;
	background:no-repeat center/cover;
	transition:opacity 0.3s;
}
.sitemap h2 a::before{background-image:url(/recruit/img/common/arrow_r_black.svg);}
.sitemap h2 a:hover::before{opacity:0;}
.sitemap h2 a::after{
	background-image:url(/recruit/img/common/arrow_r_white.svg);
	opacity:0;
}
.sitemap h2 a:hover::after{opacity:1;}
.sitemap_list{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	margin: 0 28px 30px;
	gap: 0 30px;
	border-top: 1px dotted #333;
	padding: 0;
}
.sitemap_list li{
	list-style: none;
	margin: 8px 0 0;
}
.sitemap_list li a{
	display: block;
	padding: 13px 30px 13px 0;
	border-bottom: 1px solid #ccc;
	transition: border .3s;
	text-decoration: none;
	color: #333 !important;
	background: url(/recruit/img/common/arrow_r_black.svg)no-repeat right center;
}
.sitemap_list li a:hover{border-color: #333;}

@media screen and (max-width:820px) {
.sitemap h2{
	font-size: 1.4rem;
	letter-spacing: 1.4px;
	line-height: 2rem;
}
.sitemap h2 a{padding: 22px 45px 22px 20px;}
.sitemap h2 a::before, .sitemap h2 a::after{right:20px;}
.sitemap_list{margin: 0 20px 20px;}
.sitemap_list li a{
	font-size: 1.3rem;
	letter-spacing: 1.3px;
	line-height: 1.9rem;
}
}

@media screen and (max-width:767px) {
.sitemap_box{margin-bottom: 12px;}
.sitemap h2 a{padding: 16px 50px 17px 20px;}
.sitemap h2 a::before, .sitemap h2 a::after{right:20px;}
.sitemap_list{
	grid-template-columns: repeat(1, 1fr);
	gap: 0;
}
.sitemap_list li{margin: 6px 0 0;}
.sitemap_list li a{padding: 13px 30px 13px 0;}
}